body {
    margin: 0px;
    padding: 0px;
}

ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tab-content p { text-align:center !important}

p { text-align:center;line-height:25px;}

ul.resp-tabs-list { width:100%;}

.inside-tab { display:table}

.resp-tabs-list li {
    background:#ff3831;
	font-size:20px;
	position: relative;
	padding:12px 20px 14px;
    float: left;
	display: block;
	width:167px;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
    border-radius: 3px 3px 0 0;
	cursor:pointer;
	border-radius:30px;
	text-transform:uppercase;
	margin-right:13px;
}



.resp-tabs-container {
    padding: 0px;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding:51px 0 0 0;
	
	
}

.resp-tab-active {
	background:#ff3831;
	font-size:20px;
	position: relative;
	padding: 5px 20px 0;
    float: left;
	display: block;
	width:160px;
	color: #fff;
	
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
    border-radius: 3px 3px 0 0;
	cursor:pointer;
	border-radius:30px;
	text-transform:uppercase;
	margin-right:13px;
}

.resp-tab-active {
    border-bottom: none;
   background:#006db9 !important;
}

.resp-tab-active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #006db9;
	border-width: 10px;
	margin-left: -10px;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}


h2.resp-accordion {
    margin: 0px;
    padding: 10px 15px;
	text-align:center;
	font-size:20px;
	text-transform:uppercase;
	font-weight:normal;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 15px 15px;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
margin-right: -1px !important;
padding: 14px 15px 15px 14px !important;
border-top: 1px solid;
border: 1px solid #5AB1D0 !important;
border-left: 4px solid #5AB1D0 !important;
margin-bottom: 4px !important;
border-right: 1px #FFF solid !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
	display:none;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1;/* !important;*/
}

#horizontalTab2 {
  float: left;
  margin: 10px 0 0;
  position: relative;
}
#horizontalTab2 ul.resp-tabs-list {
  position: absolute;
  text-align: center;
  top: 0;
}
#horizontalTab2 .resp-tabs-list li {
  background: #ff3831 none repeat scroll 0 0;
  border-radius: 25px;
  color: #fff;
  display: inline-block;
  float: none;
  font-size: 20px;
  padding: 10px 20px;
  text-transform: uppercase;
  width: 167px;
}
#horizontalTab2 .resp-tab-item input {
  display: none;
}
#horizontalTab2 .resp-tab-item.resp-tab-active {
  background: #006db9 none repeat scroll 0 0;
  color: #fff;
}
#horizontalTab2 .resp-tab-active::before {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #006db9 rgba(136, 183, 213, 0) rgba(136, 183, 213, 0);
  border-image: none;
  border-style: solid;
  border-width: 10px;
  content: " ";
  height: 0;
  left: 50%;
  margin-left: -10px;
  pointer-events: none;
  position: absolute;
  top: 100%;
  width: 0;
}
#horizontalTab2 .resp-tab-item.resp-tab-active::after { display:none !important}
#horizontalTab2 .resp-tab-content {
  border-top: 1px solid #e6e6e6;
  padding-top: 50px;
}
#horizontalTab2 .resp-tabs-container {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: currentcolor #e6e6e6 #e6e6e6;
  border-image: none;
  border-style: none solid solid;
  border-width: medium 1px 1px;
  float: left;
  margin: 22px 0 0;
  width: 100%;
}
.resp-tab-content .label2.label4 {
  border: medium none !important;
}
#horizontalTab2  .resp-accordion.resp-tab-active { background:none !important;color:#000}
#horizontalTab2  h2.resp-accordion { background:none  !important;color:#000}
#horizontalTab2 .resp-tab-item > label {cursor: pointer;}
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 767px) {
    ul.resp-tabs-list {
        display: none;
    }
#horizontalTab2 .resp-tabs-container { border:none}
#horizontalTab2 h2.resp-accordion { border:1px solid #eee;float:left;width: 100%;}
    h2.resp-accordion {
        display: block;
		width:99%;
		padding:10px 0;
		border-radius:0;
		float:left;
		background:url(../images/tab-arrow-down.png) no-repeat right 17px #ff3831 ;
		color:#fff;
		margin-bottom:10px;
    }
	
	.resp-accordion.resp-tab-active { 
		width:99%;
		border-radius:0;
		float:left;
		background:url(../images/tab-arrow-up.png) no-repeat right 17px #006db9 !important ;
		color:#fff;
		margin-bottom:10px;}
	
	h2.resp-tab-active
	 {
	   padding:10px 0;
	 }
	 
	 .resp-tab-active::after { display:none;}
	 
	 .resp-tab-content {padding-top: 35px;float:left; }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}
